<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    	0.9
datum productie			
datum wijziging			15-02-2019
status						beoordeling architect
aanpassing door		Ale Ganzeveld, Nelleke van der Meer
doelgroep					LSP

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:pls1="urn:postnl/mail/planningsolutiont/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" targetNamespace="urn:postnl/mail/planningsolutiont/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="PlanningSolution" type="pls1:PlanningSolutionType">
		<xsd:annotation>
			<xsd:documentation>Verzameling orders die dynamisch ingepland moeten worden zodat ze vanuit 1 logistieke verwerkingslocatie kunnen worden uitgevoerd. Zo'n verwerkingslocatie kan zijn een depot maar ook de kofferbak van een auto.
In </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PlanningSolutionType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:PlanningSolutionUserParty" minOccurs="0"/>
					<xsd:element ref="co1:PlanningSolutionOrderBatch" minOccurs="0"/>
					<xsd:element ref="fi1:PlanningSolutionUrgencyCode" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:choice>
						<xsd:element ref="pls1:DistributionChannelPlan" minOccurs="0" maxOccurs="unbounded"/>
						<xsd:element ref="co1:DistributionChannelPlanReference" minOccurs="0" maxOccurs="unbounded"/>
					</xsd:choice>
					<xsd:element ref="pls1:OperatorOrderTransportToPlan" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>Opdracht voor een transportdienst voor het vervoeren van een vracht van plaats A naar plaats B.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="DistributionChannelPlan" type="pls1:DistributionChannelPlanType">
		<xsd:annotation>
			<xsd:documentation>Tactisch plan per distributiekanaal.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DistributionChannelPlanType">
		<xsd:sequence>
			<xsd:element ref="co1:DistributionChannel" minOccurs="0"/>
			<xsd:element ref="co1:DistributionArea" minOccurs="0"/>
			<xsd:element ref="co1:Depots" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="OperatorOrderTransportToPlan" type="pls1:OperatorOrderTransportToPanType"/>
	<xsd:complexType name="OperatorOrderTransportToPanType">
		<xsd:sequence>
			<xsd:element ref="om1:OperatorOrderTransportHeader" minOccurs="0"/>
			<xsd:element ref="om1:OperatorOrderTransportLine" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
